.article-dual-column {
  color: #56585b;
  background-color: #dafcaf;
  font-family: 'Lora', serif;
  font-size: 14px;
}

.article-dual-column .intro {
  font-size: 16px;
  margin: 0 auto 30px;
}

.article-dual-column .intro h1 {
  font-size: 32px;
  margin-bottom: 15px;
  padding-top: 20px;
  line-height: 1.5;
  color: inherit;
  margin-top: 25px;
}

.article-dual-column .intro p {
  color: #929292;
  font-size: 12px;
}

.article-dual-column .text p {
  margin-bottom: 20px;
  line-height: 1.45;
}

@media (min-width:768px) {
  .article-dual-column .text p {
    font-size: 16px;
  }
}

.article-dual-column .text h2 {
  margin-top: 28px;
  margin-bottom: 20px;
  line-height: 1.45;
  font-size: 16px;
  font-weight: bold;
  color: #333;
}

@media (min-width:768px) {
  .article-dual-column .text h2 {
    font-size: 20px;
  }
}

@media (max-width:767px) {
  .article-dual-column .toc {
    border: 1px solid #d3d3d3;
    padding: 20px 0 15px;
    margin-bottom: 20px;
    border-width: 1px 0;
  }
}

